
Grupo 2 B 2022 - Feature #1878

Feature # 2088 (New): Entrega l

Presentación l

09/07/2022 12:35 PM - juan yampara

Status: New Start date: 09/01/2022

Priority: Immediate Due date: 09/07/2022

Assignee: juan yampara % Done: 100%

Category: Presentaciones Estimated time: 3.00 hours

Target version:  Spent time: 3.00 hours

Description

History

#1 - 09/27/2022 08:13 AM - Hernán Vazque

- % Done changed from 40 to 100

#2 - 09/27/2022 08:46 AM - bairon nunez

- Subject changed from Entrega de Presentación 1 to Presentación 1

- Parent task set to #2088

#3 - 09/29/2022 08:31 AM - bairon nunez

- Subject changed from Presentación 1 to Presentación l
